Bug 172054 - Installer displays white screen when entering.
Installer displays white screen when entering.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
http://fcp.fedoranews.org/modules/new...
:
Depends On:
Blocks: 1177026
  Show dependency treegraph
 
Reported: 2005-10-29 19:52 EDT by Arnt Christensen
Modified: 2014-12-23 16:33 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 17:11:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arnt Christensen 2005-10-29 19:52:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
I downloaded the FC4 ISOs and attempted to install on an EPIA 800 system. When I went the default route (graphical installation) my graphics card (Integrated Trident Cyberblade Generic) and monitor were detected properly but I got a white raster as soon as it switches to the GUI portion of the setup.

I tried changing BIOS settings that pertain to the video card (Shared memory etc), but nothing seems to help. 

I installed in tect mode, and the install works, but when I boot the system for the first time, I get the white raster when the GUI loads (I can hear the system continuing to boot though).

The system is (nothing special):

VIA EPIA Mini-ITX w/ VIA EDEN 800 Processor
- integrated Trident Cyberblade AGP Video
- integrated, NIC, Audio USB etc.

384MB RAM
20GB HDD
CD-RW


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from FC4 install disc 1
2.
3.
  

Additional info:
Comment 1 Jeremy Katz 2005-11-07 21:29:44 EST
Does booting with 'linux nofb' help?
Comment 2 Arnt Christensen 2005-11-09 08:29:36 EST
No it does not. I can install in textmode, but as soon as i do a normal 
startup, i get the white raster again. 
Comment 3 Jeremy Katz 2005-11-11 23:19:32 EST
If you do a text mode install, does X work afterwards?
Comment 5 Red Hat Bugzilla 2007-06-11 22:59:03 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.